*{
    outline:0;
}

input, select{
    font-size:1.2em;   
}
input[type=text], input[type=password],input[type=date],select, textarea{
    background-color: transparent;
    border: solid 1px #CCC;
    padding: 10px;
    border-radius: 0;
    margin: 5px 0;
    font-size: 18px;
}
input[type=submit]{
	/*font-family: EndzoneSlabMedium, sans-serif;
	height: 45px;
	width: auto;
	color: #FFF;
	background-color: #D50A0A;
	font-size: 26px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	padding: 12px 35px 13px;
	border: 0;
	line-height: 27px;
	display: block;
	margin: 0 auto; 
	*/
}
input[type=submit]:hover{
	/*background-color: #999;*/
}
span.right_input input, span.left_input input{
    width:95%;
	padding: 15px 10px;
}
span.right_input select, span.left_input select{
    width:98%;
    padding:9px 0;
    height:45px;
}
span.full_input input{
    width:94.5%;
}
span.label{
    clear:both;
    display:block;
    font-weight:normal; 
    padding:15px 0 5px;
}
label{
    display:block;
	font-size:1em;
}
input[type=checkbox]{
	vertical-align:top;
	margin: 0.8em 15px 0;
}
label.checkbox{
	display:inline-block;
	width:84%;
	margin:0!important;
}
label.single{
    font-weight:bold;
    margin:10px 0 5px;
}
label:not(.single){
    margin: 3px 3px;   
}

span.left_input{
    width: 50%;
    float: left;
}
span.right_input{
    width: 49%;
    float: right;
}
span.full_input{
    width:99%;   
}
span.red{
    color:#F00;
}
div.cont{
    width:100%;   
}
div.clear{
    clear:both;   
}

textarea{
	width:96%;
	height:180px;
	resize:none;
}
p.subtitle{
	margin:0 10px;	
	font-size:0.8em;
}
h1{
	margin:0;	
}
h2{
	padding:10px 0 0 0;	
	margin:0;
}

span.right_input input[type=checkbox], span.left_input input[type=checkbox]{
	width: auto;
}

span.right_input input[type=radio], span.left_input input[type=radio]{
	width: auto;
}
span.required{
	color:#F0004D;
}
